<?php
session_start();
include('../permission/connect_sql.php');
$group = array();
$sql = "SELECT [GroupID],[GroupName] FROM [Group] WHERE [GroupID] != 'Admin' AND [GroupID] != 'User' AND [GroupID] != 'Guest'";
$stmt = sqlsrv_query($conn, $sql);
while ($row = sqlsrv_fetch_array($stmt, SQLSRV_FETCH_ASSOC)) {    
        $temp = array();
        $temp["GroupID"] = $row["GroupID"];
        $temp["GroupName"] = $row["GroupName"];
        array_push($group, $temp);    
}

echo json_encode($group);
